Subject: Re: bug#61546: [PATCH] Fix some org functionality breaking upon changing `calendar-buffer'

From: Ihor Radchenko <[email-masked]>
Date: Thu, 16 Feb 2023 09:57:09 +0000

Thuna <[email-masked]> writes:

>> In general, it's better to send patches for org-mode to the org-mode
>> mailing list.
>
> Right, sorry, I split this off of 61547 and forgot to send it to the
> org-mode mailing list.  Should I do it now or is it fine here also?

I happen to see this email.

The patch looks fine, even if the other patch is not merged.
It is also compatible with Emacs 26.

However, I need to know if you have FSF copyright assignment. If not,
you will need to add TINYCHANGE cookie to the commit message. See
https://orgmode.org/worg/org-contribute.html#first-patch

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>